
html, body {
  width: 100%;
  height: 100%;
  padding:0;
  margin: 0;
}
#particles {
  width: 100%;
  height: 300px;
  overflow: hidden;
  background: #20a5de;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}

.intro {
    text-align: center;
    z-index: 20;
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    height: 100px;
}
h1 {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0.015em;
  padding:0;
  margin:0;
}
h1::after {
  content: '';
  width: 80px;
  display: block;
  background: #fff;
  height: 3px;
  margin: 30px auto;
  line-height: 1.1;
}
p {
  margin: 0 0 30px 0;
  font-size: 24px;
}

@media only screen and (max-width: 1000px) {
  h1 {
    font-size: 40px;
  }
}

@media only screen and (max-width: 800px) {
  h1 {
    font-size: 30px;
  }
  h1::after {
    height: 8px;
  }
}

@media only screen and (max-width: 568px) {
  h1 {
    font-size: 30px;
  }
  h1::after {
    height: 6px;
  }
  p {
    font-size: 18px;
  }
  .btn {
    font-size: 16px;
  }
}

@media only screen and (max-width: 320px) {
  h1 {
    font-size: 28px;
  }
  h1::after {
    height: 4px;
  }
}